--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: WebAgent::CookieManager::ErrorOverrideOK
includes: []

instance_methods: []

name: ErrorOverrideOK
superclass: Error
